.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{width:13.344000px;}
._3{width:122.068000px;}
._1{width:260.128000px;}
._5{width:422.224000px;}
._4{width:430.216000px;}
._2{width:434.248000px;}
._0{width:456.280000px;}
._6{width:650.320000px;}
.fc0{color:rgb(40,46,52);}
.fs3{font-size:30.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:63.200000px;}
.y1b{bottom:68.322758px;}
.y1a{bottom:83.820268px;}
.y19{bottom:99.316216px;}
.y18{bottom:425.471549px;}
.y17{bottom:442.637373px;}
.y0{bottom:458.473856px;}
.y16{bottom:477.376725px;}
.y15{bottom:529.972346px;}
.y14{bottom:563.487020px;}
.y13{bottom:592.368529px;}
.y12{bottom:621.250039px;}
.y11{bottom:650.131549px;}
.y10{bottom:679.013059px;}
.yf{bottom:717.284301px;}
.ye{bottom:780.781758px;}
.yd{bottom:802.891601px;}
.yc{bottom:825.003007px;}
.yb{bottom:847.114412px;}
.ya{bottom:869.225817px;}
.y9{bottom:891.335660px;}
.y8{bottom:913.447065px;}
.y7{bottom:935.558471px;}
.y6{bottom:957.669876px;}
.y5{bottom:979.779719px;}
.y4{bottom:1001.891124px;}
.y3{bottom:1024.002529px;}
.y2{bottom:1082.118582px;}
.y1{bottom:1164.014353px;}
.h6{height:36.972656px;}
.h5{height:42.275879px;}
.h4{height:44.367187px;}
.h3{height:56.367839px;}
.h2{height:74.217654px;}
.h1{height:725.591503px;}
.h0{height:1237.176471px;}
.w1{width:781.826797px;}
.w0{width:956.000000px;}
.x4{left:53.136105px;}
.x0{left:87.477124px;}
.x1{left:400.076627px;}
.x3{left:408.277608px;}
.x2{left:429.365843px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{width:11.389858pt;}
._3{width:104.191933pt;}
._1{width:222.033941pt;}
._5{width:360.392033pt;}
._4{width:367.213657pt;}
._2{width:370.655197pt;}
._0{width:389.460753pt;}
._6{width:555.084854pt;}
.fs3{font-size:25.606695pt;}
.fs2{font-size:30.728033pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:53.944770pt;}
.y1b{bottom:58.317333pt;}
.y1a{bottom:71.545333pt;}
.y19{bottom:84.772000pt;}
.y18{bottom:363.164000pt;}
.y17{bottom:377.816000pt;}
.y0{bottom:391.333333pt;}
.y16{bottom:407.468000pt;}
.y15{bottom:452.361333pt;}
.y14{bottom:480.968000pt;}
.y13{bottom:505.620000pt;}
.y12{bottom:530.272000pt;}
.y11{bottom:554.924000pt;}
.y10{bottom:579.576000pt;}
.yf{bottom:612.242667pt;}
.ye{bottom:666.441333pt;}
.yd{bottom:685.313333pt;}
.yc{bottom:704.186667pt;}
.yb{bottom:723.060000pt;}
.ya{bottom:741.933333pt;}
.y9{bottom:760.805333pt;}
.y8{bottom:779.678667pt;}
.y7{bottom:798.552000pt;}
.y6{bottom:817.425333pt;}
.y5{bottom:836.297333pt;}
.y4{bottom:855.170667pt;}
.y3{bottom:874.044000pt;}
.y2{bottom:923.649333pt;}
.y1{bottom:993.552000pt;}
.h6{height:31.558251pt;}
.h5{height:36.084851pt;}
.h4{height:37.869901pt;}
.h3{height:48.113134pt;}
.h2{height:63.348960pt;}
.h1{height:619.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:667.333333pt;}
.w0{width:816.000000pt;}
.x4{left:45.354667pt;}
.x0{left:74.666667pt;}
.x1{left:341.488000pt;}
.x3{left:348.488000pt;}
.x2{left:366.488000pt;}
}
